---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=Net-LibIDN2
Repository: https://github.com/gnuthor/Net--LibIDN2.git
Repository-Browse: https://github.com/gnuthor/Net--LibIDN2
